Bug 1118813 - missing jpamodelgen
Summary: missing jpamodelgen
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Maven Repository
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Dmitrii Tikhomirov
QA Contact: Nikoleta Ziakova
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 15:04 UTC by Shay Matasaro
Modified: 2018-12-06 17:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-02 12:28:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Shay Matasaro 2014-07-11 15:04:23 UTC
The jboss-javaee-6.0-with-hibernate-6.3.0.Beta1 bom refrences a missing :
 <dependency>
                <groupId>org.hibernate</groupId>
                <artifactId>hibernate-jpamodelgen</artifactId>
                <version>${version.org.hibernate-jpamodelgen}</version>
            </dependency>


Note You need to log in before you can comment on or make changes to this bug.